Opened 4 years ago

Closed 4 years ago

#47650 closed update (fixed)

octave-database @2.3.1_0: update to 2.3.2

Reported by: Schamschula (Marius Schamschula) Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.3.3
Keywords: haspatch Cc: michaelld (Michael Dickens)
Port: octave-database

Description

octave-database has been updated to version 2.3.3:

 ** Fix a potential source of internal bugs.

 ** Incompatible versions of postgresql (< 8.3) are rejected at
    configure time.

Attachments (1)

Portfile-octave-database.diff (864 bytes) - added by Schamschula (Marius Schamschula) 4 years ago.

Download all attachments as: .zip

Change History (2)

Changed 4 years ago by Schamschula (Marius Schamschula)

comment:1 Changed 4 years ago by michaelld (Michael Dickens)

Resolution: fixed
Status: newclosed

Hopefully done in r135907. I had to create legacy variants for postgresql 8.[0-2]; hopefully they work. I have conflicting ports installed so I can't directly test.

Note: See TracTickets for help on using tickets.